@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap');
@import url('../lib/bootstrap/css/bootstrap.min.css');
@import url('../lib/font-awesome/font-awesome.min.css');
@import url('../lib/ekko-lightbox/ekko-lightbox.css');
@import url('../lib/owl-carousel/owl.carousel.min.css');
@import url('../lib/owl-carousel/owl.theme.default.min.css');
@import url('../lib/whatsapp-widget/whatsapp.css');
@import url('custom.css');
@import url('color.css');

html, body{
	margin:0;
	padding:0;
	font-family: "Poppins", serif;
	font-size:14px;
	line-height:normal;
	background: #fff;
	color:#666;
	overflow-x:hidden !important;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1220px;
    }
}

.font-poppins{
	font-family: "Poppins", serif;
	font-optical-sizing: auto;
	font-style: normal;
}

.font-zapf{
	font-family: "Noto Serif", serif;
	font-optical-sizing: auto;
	font-style: normal;
}

body.modal-open {
    padding-right: 0px !important;
}

/* BARRA DE PROGRESSO */
#progress-bar {
  --scrollAmount: 0%;
  background-color: var(--gold) !important;
  width: var(--scrollAmount) !important;
  height: 4px !important;
  position: fixed !important;
  top: 0 !important;
  z-index:99999999999999999999 !important
}

a,
a:link,
a:active,
a:visited{
	color:#444;
	transition:0.5s;
	text-decoration:none
}
a:hover{
	color: var(--orange)	
}

/* LINKS */
.cor-links-topo-rodape a,
.cor-links-topo-rodape a:link,
.cor-links-topo-rodape a:active,
.cor-links-topo-rodape a:visited{
	color: #fff;
	transition:0.5s;
}
.cor-links-topo-rodape a:hover{
	color: var(--gold)
}

/* HEADER MENU */
.logo-topo{
	content: url('../img/logo/logo.png');
	transition: 0.3s ease-in-out;
	width: 184px;
	height: 130px;
}

.menu-fixo .logo-topo{
	content: url('../img/logo/logo-2.png');
	width: 197px;
	height: 60px;
}
@media (max-width: 600px) {
  .logo-topo{
	width: 163px !important;
    height: 115px !important;
	}
  .menu-fixo .logo-topo {
    content: url('../img/logo/logo.png') !important;
    width: 163px !important;
    height: 115px !important;
  }
}
#menuHeader{
	z-index:999	
}
.menu-fixo{
	position: fixed;
	top: 0;
	z-index: 99;
	transition: all .5s;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.12);
}

@media only screen and (max-width: 600px) {
	.menu-fixo{
		position:inherit;
	}
}

.navbar-brand{
	padding:0px
}
.navbar{
	margin:0;
	padding:0	
}

/* Estilo padrão (mobile) — mantém margin nos dois lados */
.navbar-nav .nav-item a {
	padding: 5px 9px;
	font-size: 17px;
	font-weight: 500;
	letter-spacing: 0.5px;
	margin: 0px 12px;
	color: #000;
	transition: 0.5s;
	text-transform: none; /* corrigido: 'none', 'uppercase', etc. */
}

/* No desktop, remove margin-right do último item */
@media (min-width: 768px) {
	.navbar-nav .nav-item:last-child a {
		margin-right: 0;
	}
}

@media only screen and (max-width: 600px) {
	.navbar-nav .nav-item a{
		margin: 0px;
	}
}

.navbar-nav .nav-link:hover{
	color: var(--red-light)
}

.dropdown-item{
    font-size: 16px;
	font-weight:600;
	line-height: 18px;
	margin:0px !important;
	padding:10px 0px;
	color:  #fff !important;
	text-transform:capitalize !important;
}
.dropdown-menu{
	top:98%;
	left:-5px !important;
	width:auto
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #fff !important;
	background:var(--gold) !important
}

.dropdown-item.active,.dropdown-item:active{
	color: #ffffff;
	text-decoration: none;
	background-color: var(--gold)
}

.dropdown:hover>.dropdown-menu {
  display: block;
  left: 0px;
  border: none
}
.navbar-toggler-icon{
	margin-bottom: 5px	
}
@media only screen and (max-width: 600px) {
	.navbar-collapse{
		margin-top:20px
	}	
	.nav-link {
	   padding: 5px 20px !important;
	}
	.navbar-collapse{
		margin-bottom: 10px	
	}
	.dropdown:hover>.dropdown-menu {
	  margin-left: 15px;
	  margin-right: 15px;
	}
	.navbar-nav li.nav-item:nth-child(8),
	.navbar-nav li.nav-item:nth-child(9){
		display:inline !important
	}
	.dropdown-menu{
		width:92% !important;
		left:0px !important;
	}

}

/* MENU SOCIAL TOP */
.menu-social-top{
	list-style:none;
	padding:0;
	margin:0;
	text-align:right;
	margin-left:10px;
	margin-right:10px;
}
.menu-social-top > li{
	display:inline-table	
}
.menu-social-top > li > a,
.menu-social-top > li > a:link,
.menu-social-top > li > a:active,
.menu-social-top > li > a:visited,
.menu-social-top > li > a:focus{
	display:block;
	font-size:18px;
	line-height:22px;
	border-radius:50%;
	text-align:center;
	color: #fff !important;
	margin:1px 3px;
	cursor:pointer;
	transition:0.5s;
	padding:0
}
.menu-social-top > li > a:hover{
	color: var(--gold) !important;
}
@media only screen and (max-width: 600px) {
	.menu-social-top{
		margin-left:auto;
		margin-right:auto;
		width:100%;
		margin-bottom:10px;
		text-align:center;
	}
	.menu-social-top > li{
		display:inline-table;
		margin-left:0px;
		margin-right:0px;
	}
}

/* BOTOES */
.botoes-sem-cor,
.botoes-sem-cor a,
.botoes-sem-cor a:link,
.botoes-sem-cor a:active,
.botoes-sem-cor a:visited{
	padding: 10px 35px;
	color:#fff !important;
	font-size:16px;
	font-weight: 700;
	margin: 0px;
	border-radius: 8px;
	transition: 0.5s;
	display:inline-block;
}
.botoes-sem-cor:hover,
.botoes-sem-cor a:hover{
}

.botoes-sem-cor-borda,
.botoes-sem-cor-borda a,
.botoes-sem-cor-borda a:link,
.botoes-sem-cor-borda a:active,
.botoes-sem-cor-borda a:visited{
	padding: 8px 40px;
	color:#fff;
	font-size:17px;
	font-weight: 700;
	margin: 0px;
	border-radius: 8px;
	border:solid 2px;
	transition: 0.5s;
	display:block;
	text-transform:uppercase
}
.botoes-sem-cor-borda:hover,
.botoes-sem-cor-borda a:hover{
	opacity:0.5
}


/* FORMS */
.custom-label {
  font-family: "Noto Serif", serif;
  font-weight: 600;
  font-size: 17px;
  color: #000;
  margin-bottom: 5px;
  display: block;
}


.form-control input[type=select]{
	height:70px !important
}

.form-control{
	padding:13px 20px;
	box-shadow: inset 0 1px 0 #f1f1f1, 0 4px 6px rgba(0, 0, 0, 0.12);
	border-radius:5px;
	background:transparent;
	font-size:17px !important;
	height:45px;
	margin-bottom:5px;
	margin-top:0px;	
	font-weight:600
}
.form-control:focus,
.form-control-busca:focus{
	background:#f9f9f9;
}
::placeholder{
  color: #666 !important;
  opacity: 1;
}

:-ms-input-placeholder{
  color: #666 !important;
}

::-ms-input-placeholder{
  color: #666 !important;
}
.has-error .checkbox, 
.has-error .checkbox-inline, 
.has-error .control-label, 
.has-error .help-block, 
.has-error .radio, 
.has-error .radio-inline, 
.has-error .checkbox label, 
.has-error .checkbox-inline label, 
.has-error .radio label, 
.has-error .radio-inline label{
    color: #be1622;
}
.help-block {
    display: block;
    margin-top: 3px;
    margin-left: 16px;
    margin-bottom: 2px;
    font-size: 13px;
    font-weight: 800;
    color: #be1622;
}



.page-item > .page-link > span > i{
	color:#555;
}
.page-item > .page-link:hover > span > i{
	color:#fff
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff !important;
    background-color: var(--red);
    border-color: var(--red);
	font-weight:800;
}
.page-link{
	background-color: transparent;
    border-color: #cacaca;
	color:var(--red) !important;
	font-weight:800;
	padding:10px 16px !important;
}
.page-link:hover {
    background-color: var(--gold-dark);
    border-color: var(--gold-dark);
	color:#fff !important
}

.box-produto{
	background:transparent;
	padding:25px;
	box-shadow: inset 0 1px 0 #f1f1f1, 0 4px 6px rgba(0, 0, 0, 0.12);
	border-radius:10px
}

.box-noticia{
	background:transparent;
	padding:0px;
	box-shadow: inset 0 1px 0 #f1f1f1, 0 4px 6px rgba(0, 0, 0, 0.12);
	border-radius:10px
}

.webp .bkg-img-home-sonhos{background:url('../img/bkgs/bkg-img-home-sonhos.webp') center center no-repeat; background-size:cover; padding:225px 0px}
.no-webp .bkg-img-home-sonhos{background:url('../img/bkgs/bkg-img-home-sonhos.jpg') center center no-repeat; background-size:cover; padding:225px 0px}

.webp .bkg-img-home-paes{background:url('../img/bkgs/bkg-img-home-paes.webp') center center no-repeat; background-size:cover; padding:225px 0px}
.no-webp .bkg-img-home-paes{background:url('../img/bkgs/bkg-img-home-paes.jpg') center center no-repeat; background-size:cover; padding:225px 0px}

.webp .bkg-home-fornecedor{background:url('../img/bkgs/bkg-home-fornecedor.webp') center top no-repeat; background-size:cover}
.no-webp .bkg-home-fornecedor{background:url('../img/bkgs/bkg-home-fornecedor.jpg') center top no-repeat; background-size:cover}

.webp .bkg-img-headers{background:url('../img/bkgs/bkg-img-headers.webp') center center no-repeat; background-size:cover; padding:220px 0px}
.no-webp .bkg-img-headers{background:url('../img/bkgs/bkg-img-headers.jpg') center center no-repeat; background-size:cover; padding:220px 0px}

@media only screen and (max-width: 600px) {
	.box-noticia{
		margin-bottom:25px
	}
	
	.webp .bkg-img-headers,
	.no-webp .bkg-img-headers,
	.webp .bkg-img-home-sonhos,
	.no-webp .bkg-img-home-sonhos,
	.webp .bkg-img-home-paes,
	.no-webp .bkg-img-home-paes{padding:120px 0px}
}

/* TIMELINE */
.year-item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #666;
  font-weight: bold;
  text-decoration: none;
}

.year-item span {
  width: 20px;
  height: 20px;
  background-color: #fff;
  border: solid 2px #ccc;
  border-radius: 50%;
  margin-bottom: 5px;
  display: inline-block;
  box-sizing: border-box;
  line-height: 0; /* impede que texto oculto afete a altura */
  overflow: hidden;
}

/* Quando estiver ativo (selecionado) */
.year-item.active span {
  border:solid 2px var(--gold-dark);
}

.year-item:hover span {
  border: solid 2px var(--gold-dark);
}

/* Barra de anos superior */
.timeline-years {
  position: relative;

}
.timeline-years .year-item {
  text-align: center;
  font-size:17px;
  font-family: "Noto Serif", serif !important;
  color: var(--gold-dark);
  position: relative;
  margin:2px 15px;
}
.timeline-years .year-item.active span {
  background: var(--gold-dark);
  color: #fff;
  border-radius: 50%;
}

/* Linha vertical */
.timeline {
  position: relative;
  margin: 0 auto;
  padding: 0 0 40px;
  width: 100%;
}
.timeline::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -2px;
  width: 4px;
  height: 100%;
  background-color: var(--gold-dark);
  z-index: 0;
}

/* Item da timeline */
.timeline-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  width: 100%;
  margin-bottom: 80px;
}

.timeline-item.left .content-box {
  order: 1;
  text-align: right;
}
.timeline-item.left .timeline-img {
  order: 2;
  margin-left: 20px;
  text-align: left;
}

.timeline-item.right .content-box {
  order: 2;
  text-align: left;
}
.timeline-item.right .timeline-img {
  order: 1;
  margin-right: 20px;
  text-align: right;
}

.timeline-item .content-box {
  width: 45%;
}
.timeline-item .timeline-img {
  width: 45%;
}

.timeline-img img {
  max-width: 350px;
  height: 275px;
  display: inline-block;
  object-fit: cover; /* mantém o corte proporcional, caso queira */
}

.timeline-item .circle-dot {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 24px;
  height: 24px;
  background-color: var(--gold-dark);
  border-radius: 50%;
  z-index: 2;
  border: 3px solid #fff;
}
.timeline-ano-circulo {
  width: 80px;
  height: 80px;
  background: var(--gold-dark);
  border-radius: 50%;
  font-size: 25px;
  color: #fff;
  margin-bottom:30px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

/* Alinhamento à esquerda */
.timeline-item.left .timeline-ano-circulo {
  margin-left: auto;
}

@media (max-width: 768px) {
  .timeline-img img {
    max-width: 100% !important;
    width: 100% !important;
    height: auto !important;
  }
}

/* Alinhamento à direita */
.timeline-item.right .timeline-ano-circulo {
  margin-right: auto;
}


ul.custom-list-unidades {
  list-style: none;
}

ul.custom-list-unidades li::before {
  content: '\f058'; /* ou \2022 para uma bolinha clássica */
  font-family: "Font Awesome 5 Free";
  font-weight: 600; /* necessário para ícones 'solid' */
  color: var(--gold-dark);
  font-size:22px;
  display: inline-block;
  width: 1.5em;
  margin-left: -0.5em;
}

@media only screen and (max-width: 600px) {
	ul.custom-list-unidades li::before {
	  display:none
	}
}

.modal {
    backdrop-filter: blur(6px);
	-webkit-backdrop-filter: blur(6px);
	background-color: rgba(255, 255, 255, 0.06);	
}

.modal-header{
	font-family: "Noto Serif", serif !important;
	color:#fff;
	background:var(--red);
	padding:13px 30px;
}

.modal-body{
	background:#fcf9f4
}

.modal-header .close {
  filter: brightness(0) invert(1);
  font-size:25px
}

@media (max-width: 600px) {
  .lista-produtos .item {
    padding:5px
  }
}

.mapa-contato {
  width: 100%;
  height: 550px;
  border: none;
  max-width: 100%;
}
@media (max-width: 600px) {
	.mapa-contato {
	  height: 420px;
	}
}


.background-color-clientes{
	background: #f1f1f1;
}

.background-color-depoimento{
	background: #edd9bb;
	padding:30px;
	border-radius:10px;
	box-shadow: inset 0 1px 0 #f1f1f1, 0 4px 6px rgba(0, 0, 0, 0.12);
}